# OnWindowPopupRequest Triggered when the user middle-clicks in a text view (or right-clicks with the CTRL key pressed).
Parameters
    none
Window
The window that the user has clicked in.
Description
This event is here to allow easy customization of the window popup (it was builtin in KVIrc version prior to 3.0.0). Actually it is triggered when the user middle-clicks in a text view (or right-clicks with the CTRL key pressed). You should use it to popup your own version of the window popup that should interface the logging and window-behaviour functions.

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014